Page MenuHomePhabricator

[Clang][Driver] Fix read-after-free when using /clang:
ClosedPublic

Authored by aganea on Dec 23 2020, 12:44 PM.

Diff Detail

Event Timeline

aganea requested review of this revision.Dec 23 2020, 12:44 PM
aganea created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptDec 23 2020, 12:44 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
rnk accepted this revision.Jan 5 2021, 4:11 PM

lgtm

This revision is now accepted and ready to land.Jan 5 2021, 4:11 PM
This revision was landed with ongoing or failed builds.Jan 7 2021, 12:15 PM
This revision was automatically updated to reflect the committed changes.